body{margin:0 auto; padding:0px; background-image:url(../images/bg.jpg); background-repeat:repeat}
#wraper{width:1000px; height:auto; margin:0 auto; padding:5px 0px 15px 0px}
#menutop{width: 1000px; height:8px; float:left; background-image:url(../images/menutop.png); background-repeat:no-repeat }
#menubottom{width:1000px; height:9px; float:left; background-image:url(../images/menubottom.png); background-repeat:no-repeat}
#menubg{font-family:Arial; font-size:14px; font-weight:normal; margin:0px; color:#000000; width:1000px; height:35px; float:left; background-image:url(../images/menucentre.jpg); background-repeat:repeat-x;}
#menu{width:900px; height:35px; float:left; padding:0px 50px 0px 50px;}
#menu ul{margin:0px; line-height:normal; list-style:none}
#menu li{display:inline}
#menu a{color:#fff; padding:0px 50px 0px 50px; text-decoration:none; line-height:35px}
#menu a:hover{border-left:1px solid #fff; border-right:1px solid #fff; background-image:url(../images/button-bg.png); color:#fff;  padding:10px 50px 10px 50px; text-decoration:none; line-height:35px}
#menu a.current{border-left:1px solid #fff; border-right:1px solid #fff; background-image:url(../images/button-bg.png); color:#fff;  padding:10px 50px 10px 50px; text-decoration:none; line-height:35px}

#banner{width:1000px;  float:left; padding-top:4px; padding-bottom:10px }
#bannertop{width:1000px; height:6px; float:left; background-image:url(../images/headertop.png); background-repeat:no-repeat}
#bannermiddle{width:1000px; height:60px; float:left; background-image:url(../images/bannermiddle.jpg); background-repeat:repeat-x}
#bannerbottom{width:1000px; height:5px; float:left; background-image:url(../images/headerbottom.png); background-repeat:no-repeat}
#bannerheading{float:left; color:#FFFFFF}
#bannerheading a{font-family:"Times New Roman", Times, serif;  font-weight:bold; font-size:48px; color:#FFFFFF; text-decoration:none; padding-left:35px;}
#bannerheading span {font-size:28px;}
#bannersubheading{font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:bold; font-size:23px; padding:22px 0px 0px 35px; width:610px; color:#FFFFFF} 
#bannerleft{width:745px; height:115px; float:left}
#bannercontact{width:255px; height:90px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; font-style:normal; font-variant:normal; color:#FFFFFF; text-align:center; font-stretch:normal; padding-top:10px }
#flasharea{width:1000px; height:354px; float:left;  padding-bottom:7px}
#flash{width:762px; height:354px; float:left; padding-right:7px}
#Guaranteesection{width:227px; height:352px; float:left; background-color:#404040; border:#000000 1px solid;}
#guaranteetop{width:212px; height:35px; float:left; background-image:url(../images/guaranteetopbg.jpg); background-repeat:repeat-x; border-bottom:#000000 1px solid; padding-left:15px} 
.guaranteeheading{font-family:Verdana; font-size:13px; color:#FFFFFF; font-weight:normal; line-height:35px; text-align:justify; float:left}
#guaranteecontent{width:204px; height:294px; float:left; padding:12px}
#textarea{width:204px; height:162px; padding-bottom:5px; float:left}
.text{font-family:Verdana; font-size:12px; color:#FFFFFF; font-weight:normal; line-height:20px; text-align:justify; float:left}
#guatanteelogos{width:204px; height:127px; float:left}
.guaranteealign{float:left}

#mattersection{width:988px; height:auto; float:left; background-color:#404040; border:#000000 1px solid; padding:5px}
#matterleft{width:450px; height:auto; float:left}
.matterheading{width:725px; height:auto; float:left;  padding-left:15px; }
.matterheadtext{font-family:Verdana; font-size:14px; color:#a8c812; font-weight:normal; font-style:normal; float:left; line-height:35px;  height:auto}
#mattercontent{width:430px; height:auto; float:left; font-family:Verdana; font-size:12px; line-height:28px; font-weight:normal; font-variant:normal; color:#FFFFFF; float:left; padding-left:15px}


#slpit{width:754px; height:1px; float:left; padding:20px 5px 20px 5px }
.spacer{width:754px; height:15px; float:left}
.spacer1{width:175px; height:15px; float:left}
#contacarea{width:734px; height:auto; float:left; background-color:#1e1f1f; border:#000000 1px solid; padding:10px}
.address{width:270px; height:auto; float:left}

#matterright{width:224px; height:auto; float:left; padding-left:10px}
.mattersplit{width:1px; height:250px; background-image:url(../images/aboutsplit.jpg); background-repeat:repeat-y; float:left}
.matterheadingenquiry{width:70px; height:35px; float:left; border:#000000 1px solid; background-image:url(../images/guaranteetopbg.jpg); background-repeat:repeat-x; padding-left:15px; text-align:justify }
.matterheadtextenquiry{font-family:Verdana; font-size:14px; color:#FFFFFF; font-weight:normal; font-style:normal; float:left; line-height:35px}

.ourcollection{width:222px; height:auto; float:left; background-color:#404040; }
.ourcollectiontop{width:207px; height:35px; float:left;  } 
.ourcollectioncontent{width:208px; height:auto; float:left; padding:3px}
.ourcollectionimage{width:208px; height:auto; float:left}
.spacercollection{width:208px; height:7px; float:left}
.gallery1{width:100px; height:auto; float:left; padding-right:8px}
.gallery2{width:150px; height:auto; float:left}
.more{width:50px; height:18px; float:left; background-image:url(../images/morebg.jpg); background-repeat:repeat-x; border:#000000 1px solid; font-family:Verdana; font-size:11px; color:#FFFFFF; font-weight:normal; line-height:normal; text-align:center; float:left;  line-height:18px}

.more a{font-family:Verdana; font-size:11px; color:#FFFFFF; text-decoration:none}
.more a:hover{font-family:Verdana; font-size:11px; color:#FFFFFF; text-decoration:none}

.galleryimage{float:left}

#footerspace{width:1000px; height:5px; float:left}

#footerbg{width:1000px; height:35px; background-color:#3fabc9; float:left}
#footertext{font-family:Arial; font-size:10px; color:#000000; float:left; padding-left:10px; font-weight:normal; line-height:35px;}
#footerlink{font-family:Arial; font-size:10px; color:#000000; float:right; padding-right:10px; font-weight:normal; line-height:35px;}
#footerlink a{color:#000000;text-decoration:none}
#footerlink a:hover{color:#000000;text-decoration:none}

.aboutsubcontent{width:435px; height:auto; float:left; font-family:Verdana; font-size:12px; line-height:28px; font-weight:normal; font-variant:normal; color:#FFFFFF; float:left; padding-left:30px}
.aboutcontent{width:465px; height:auto; float:left; font-family:Verdana; font-size:12px; line-height:28px; font-weight:normal; font-variant:normal; color:#FFFFFF; float:left; padding-left:15px}
.aboutcontent1{width:465px; height:auto; float:left; font-family:Verdana; font-size:12px; line-height:28px; font-weight:normal; font-variant:normal; color:#FFFFFF; float:left;}
.aboutsplit{ background-image:url(../images/aboutsplit.jpg); background-repeat:repeat-y;  width:1px; height:600px; float:left; padding:20px 0px 20px 0px}

#matterright1{width:260px; height:auto; float:left; padding-top:10px}
#matterleft1{width:450px; height:auto; float:left}
#aboutleft1{width:480px; height:auto; float:left}
.matterright1{width:500px; height:auto; float:left; padding:0px 0px 0px 6px}
.aboutimageportion{float:left; padding:12px;}
.aboutimageportion1{float:left; padding:38px;}

.contactindex{width:290px; height:auto; float:left; padding-left:10px}

.servicecontent{width:990px; height:auto; float:left; padding-top:10px}
.servicesplit{ background-image:url(../images/aboutsplit.jpg); background-repeat:repeat-x;  width:990px; height:1px; float:left}
.serviceheading{width:980px; height: auto; float:left; font-family:Arial; font-size:16px; font-variant:normal; color:#FFFFFF; line-height:45px; float:left; text-align:justify; padding-left:10px  } 
.servicematter{width:980px; height:auto; float:left; padding:0px 10px 0px 10px }
.serviceimagebg{width:228px; height:160px; float:left; background-color:#FFFFFF; padding:4px}
.servicematter1{width:674px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:normal; font-stretch:normal; padding:0px 10px 0px 40px; float:left; line-height:20px; text-align:justify }

.contactmatter{font-family:Arial; font-size:12px; color:#FFFFFF; font-weight:normal; font-stretch:normal; text-decoration:none; line-height:24px; text-align:justify} 
.contactaddresswhite{font-family:Arial; font-size:12px; color:#a89400; font-weight:normal; font-stretch:normal; text-decoration:none; text-align:justify; float:left; line-height:25px; padding-right:5px; width:85px}


.contactportion{width:492px; height:auto; float:left}
.contactaddress{float:left; width:225px}
.contactmatter1{font-family:Arial; font-size:12px; color:#FFFFFF; font-weight:normal; font-stretch:normal; text-decoration:none; line-height:25px; text-align:justify}
.contactmatter1 a{color:#FFFFFF; text-decoration:none}
.contactmatter1 a:hover{color:#FFFFFF; text-decoration:none}
.aboutmatter{font-family:Arial; font-size:12px; color:#FFFFFF; font-weight:normal; font-stretch:normal; text-decoration:none; line-height:24px; text-align:justify; float:left; width:230px}
.contactaddressyellow{font-family:Arial; font-size:12px; color:#16dee5; font-weight:normal; font-stretch:normal; text-decoration:none; text-align:justify; float:left; line-height:25px; padding-right:5px}
.contactmatter2{font-family:Arial; font-size:12px; color:#FFFFFF; font-weight:normal; font-stretch:normal; text-decoration:none; line-height:25px; text-align:justify}
.contactmatter2 a{color:#FFFFFF; text-decoration:none}
.contactmatter2 a:hover{color:#FFFFFF; text-decoration:none}
.enquirybtn{width:100px; height:22px; float:left; }

.contactform{width:267px; height:auto; float:left}
.contactformmatter{font-family:Arial; font-size:12px; color:#32a2c1; font-weight:normal; font-stretch:normal; text-decoration:none; line-height:25px; text-align:justify; width:100px; float:left}
.contactformright{width:167px; height:25px; float:left; padding-bottom:10px}
.submit{ width:70px; height:25px;  float:left; padding-left:100px; padding-top:30px}
.cancel{ width:70px; height:25px;  float:left; padding-top:30px}
.submit1{background-color:#41a9c6; border:none }

#map{width:374px; height:302px; float:left; padding:20px 0px 0px 55px}
#mapbg{width:364px; height:294px; float:left; background-color:#32a2c1; padding:4px}

#galleryarea {width:990px; height:750px; float:left; padding:20px 0px 20px 0px}

.border{border:none}

.iframestyle {width:364px; height:294px;}

h1{padding:0px;margin:0;font-family:Verdana; font-size:12px; color:#FFFFFF; font-weight:normal; line-height:20px; }
h3, h2{padding:0px;margin:0;}